BODY {
	SCROLLBAR-FACE-COLOR: #F4CC9B; 
	SCROLLBAR-ARROW-COLOR: #9F4E33; 
	SCROLLBAR-BASE-COLOR: #F8DABC
	}
h1 {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: arial; font-size: 18pt
} 
h2 {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: arial; font-size: 14pt
} 
h3 {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: arial; font-size: 12pt
} 
.t4 {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: arial; font-size: 14pt
}
.t4t {
    text-decoration:none; color: #660033; font-weight: bold; font-family: arial; font-size: 14pt
}
.t4r {
    text-decoration:none; color: red; font-weight: bold; font-family: arial; font-size: 14pt
}
.t4b {
    text-decoration:none; color: black; font-weight: bold; font-family: arial; font-size: 14pt
}
.t4c {
    text-decoration:none; color: #F9007C; font-weight: bold; font-family: arial; font-size: 14pt
}
.t4z {
    text-decoration:none; color: #009900; font-weight: bold; font-family: arial; font-size: 14pt
}
.t5 {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: arial; font-size: 16pt
}
.t5t {
    text-decoration:none; color: #660033; font-weight: bold; font-family: arial; font-size: 16pt
}
.t0 {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: arial; font-size: 12pt
}
.t0t {
    text-decoration:none; color: #660033; font-weight: bold; font-family: arial; font-size: 12pt
}
.t0b {
    text-decoration:none; color: black; font-weight: bold; font-family: arial; font-size: 12pt
}
.t0ce {
    text-decoration:none; color: #CC0066; font-weight: bold; font-family: arial; font-size: 12pt
}
.t0s {
    text-decoration:none; color: #BFAD82; font-weight: bold; font-family: arial; font-size: 12pt
}
.t0f {
    text-decoration:none; color: #CC0099; font-weight: bold; font-family: arial; font-size: 12pt
}
.t0z {
    text-decoration:none; color: #009900; font-weight: bold; font-family: arial; font-size: 12pt
}
.t0zt {
    text-decoration:none; color: #006600; font-weight: bold; font-family: arial; font-size: 12pt
}
.t0r {
    text-decoration:none; color: red; font-weight: bold; font-family: arial; font-size: 13pt
}
.t01zt {
    text-decoration:none; color: #006600; font-weight: bold; font-family: arial; font-size: 11pt
}
.t1 {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: arial; font-size: 10pt
}
.t1t {
    text-decoration:none; color: #660033; font-weight: bold; font-family: arial; font-size: 10pt
}
.t1b {
    text-decoration:none; color: black; font-weight: bold; font-family: arial; font-size: 10pt
}
.t1z {
    text-decoration:none; color: #009900; font-weight: bold; font-family: arial; font-size: 10pt
}
.t1f {
    text-decoration:none; color: #990099; font-weight: bold; font-family: arial; font-size: 10pt
}
.t1r {
    text-decoration:none; color: red; font-weight: bold; font-family: arial; font-size: 10pt
}
.t2 {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: arial; font-size: 8pt
}
.t2t {
    text-decoration:none; color: #660033; font-weight: bold; font-family: arial; font-size: 8pt
} 
.t2b {
    text-decoration:none; color: black; font-weight: bold; font-family: arial; font-size: 8pt
} 
.t3 {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: arial; font-size: 6pt
}
.t3t {
    text-decoration:none; color: #660033; font-weight: bold; font-family: arial; font-size: 6pt
}
.t3b {
    text-decoration:none; color: black; font-weight: bold; font-family: arial; font-size: 6pt
}
.tx {
    text-decoration:none; color: black; font-weight: bold; font-family: arial; font-size: 2pt
}
	